<div class="quizkaartje">
    <h2>Q{{vraag?.volgnummer}}. {{vraag?.vraag}}</h2>
    <ol type="A">
        <li id="A" (click)="kiesAntwoord(1)">{{vraag?.antwoorden[0]}}</li>
        <li id="B" (click)="kiesAntwoord(2)">{{vraag?.antwoorden[1]}}</li>
        <li id="C" (click)="kiesAntwoord(3)">{{vraag?.antwoorden[2]}}</li>
        <li id="D" (click)="kiesAntwoord(4)">{{vraag?.antwoorden[3]}}</li>
    </ol>
</div>